﻿.bg {
    background-image: url(../images/bg3.jpg);
    background-repeat: repeat-x;
	background-position:center;
    /*background-size: cover;*/
    height: 100%; overflow:auto;
	}

.text-center{text-align: center !important;}
.border-r0{border-radius: 0px !important;}
.padding-tl{padding-top: 7px !important; padding-left: 10px !important;}

.form-signin{
	width: 734px;
    height: 410px;
	margin: 0 auto;	
    position: fixed;
   top: 48%;
   left: 50%;
   -webkit-transform: translate(-50%, -50%);
   -moz-transform: translate(-50%, -50%);
   -o-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
}

.login-box {
    width: 100%;
    height: 100%;
    background-color: #fff;
	margin: 0px;
	border: 1px solid #d3d3d3;
  
}

.form-group {
    margin-bottom: 15px;
}

.info-box {
    background-color: #949393;
    padding: 20px 0px;
    position: absolute;
    display: block;
    width: 100%;
    bottom: 0;
    font-family: Roboto;
    font-size: 15.5px;
    color: #fff;
    margin-left: 0px;
}

    .info-box a {
        color: #ffffff;
    }

.content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -60%);
	-webkit-transform: translate(-50%, -60%);
	-moz-transform: translate(-50%, -60%);
	  -ms-transform: translate(-50%, -60%);
	   -o-transform: translate(-50%, -60%);
    width: 290px;
}

.links-login {
    position: absolute;
    top: 43%;
    left: 50%;
	transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
	 -moz-transform: translate(-50%, -50%);
	  -ms-transform: translate(-50%, -50%);
	   -o-transform: translate(-50%, -50%);
    width: 325px;
    margin-bottom: 0px;
}

.logo {
    margin-bottom: 15px;
}

.links-login a {
    display: block;
    border: 0px;
}

    .links-login a img {
        display: inline-block;
    }

.list-group-text {
    /*display: inline-grid;*/
    position: absolute;
    top: 18%;
    margin-left: 62px;
}

.list-group-item-heading {
    margin: 0px;
}

.list-group-item {
    padding: 13px 0px;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}

.form-signin .checkbox {
    font-weight: normal;
}

.form-signin .form-control {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 10px 10px 20px;
    font-size: 14px;
    border-bottom: 1px solid #d3d3d3;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-radius: 0px;
    box-shadow: none;
    -webkit-box-shadow: none;
    font-family: Roboto;
}


    .form-signin .form-control:focus {
        z-index: 2;
    }

.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    font-family: Roboto;
    font-size: 17px;
}

.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    font-family: Roboto;
    font-size: 14px;
}

.form-control:focus {
    box-shadow: none;
}

a.list-group-item .list-group-item-heading, button.list-group-item .list-group-item-heading {
    font-family: Roboto;
    font-size: 15px;
    color: #535353;
}


p.list-group-item-text {
    font-family: Roboto;
    font-size: 14px;
    color: #929090;
	padding: 4px 0px;
}

.powered-box {
    
	padding: 10px 0px;
    position: absolute;
    display: inline-block;
    width: 100%;
   left: 0%;
}

.btn-primary {
    background-color: #949393 !important;
    border-radius: 0px;
    border: 0px;
    text-transform: uppercase;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    padding:10px 0;
}

    .btn-primary:hover {
        background-color: #d3d3d3 !important;
        color: #000000 ;
    }

.checkbox label{
    font-family: Roboto;
    font-size: 14px;
    color: #363636;
}

.form-signin .checkbox a{
    font-family: Roboto;
    font-size: 14px;
    color: #929090;
}

.customHeight {
    height: 100%;
}

.border-right {
    border-right: 1px solid #d3d3d3;
}

.ico-password {
    background-image: url(../images/ico-lock.jpg);
    background-repeat: no-repeat;
    background-position: center left;
}

.ico-user {
    background-image: url(../images/ico-user.jpg);
    background-repeat: no-repeat;
    background-position: center left;
}


@media only screen and (max-width:979px) and (min-width:768px) {
    .container {
        width: 100%;
        padding: 0px;
        margin: 0px;
    }

    .login-box {
        width: 100%;
        position: relative;
        top: 0;
        left: 0;
        margin: 0px;
		height:100%;
    }

    .content {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-48%, -64%);
		-webkit-transform: translate(-48%, -64%);
		-moz-transform: translate(-48%, -64%);
		-ms-transform: translate(-48%, -64%);
		-o-transform:translate(-48%, -64%);
        width: 100%;
		max-width:300px;
    }

    .info-box {
        position: absolute;
        width: 100%;
        display: block;
        font-size: 12px;
    }

    .links-login {
        position: relative;
        top: 10%;
        left: 0;
        transform: none;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
        width: 100%;
        margin-bottom: 0px;
    }

    .powered-box {
        padding: 25px 0px;
        position: relative;
        display: block;
        width: 100%;
        bottom: 0;
    }

    a.list-group-item .list-group-item-heading, button.list-group-item .list-group-item-heading {
        font-size: 16px;
    }

    .customHeight {
        height: 100%;
    }

    .border-right {
        border-right: 1px solid #d3d3d3;
    }
}

@media screen and (max-width: 767px){
.bg{background:#fff;}
.login-box {
		width: 100%;
		height: auto;
		background-color: #fff;
		margin: 0px;
		border: none;
	}
	
	.form-signin{
	width: 100%;
	height: 100%;
	margin: 0 auto;
	position: relative;
	top: 0%;
	left: 0%;
	-webkit-transform: none;
	transform: none;
	-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
	}
	
.powered-box {
        padding: 15px 0px;
        position: relative;
        display: block;
        width: 100%;
        bottom: 0;
    }	
	
.list-group-text {
    /* display: inline-grid; */
    position: absolute;
    top: 23%;
    margin-left: 62px;
}
	
.logo img{max-width:286px; max-height:84px;}
.login-box .customHeight{height:auto;}

.links-login {
    position: relative;
    top: 0px;
    left: 0;
    transform: none;
    -webkit-transform: none;
	-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
    width: 100%;
    margin: 20px 0px 12px 0px;
}

.content {
        position: relative;
        top: 20px;
        left: 0;
        transform: none;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
        width: 100%;
    }
	
}

@media only screen and (max-width:767px) and (min-width:600px) {
	
    .container {
        width: 100%;
        padding: 0px;
        margin: 0px;
    }

	.content {
        position: relative;
        top: 0%;
        left: 0%;
        transform: none;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
        width: 100%;
		max-width:400px;
		margin:20px auto;
    }

    .info-box {
        position: relative;
        width: 100%;
        display: block;
        margin: 15px 0px 0px 0px;
        font-size: 13px;
        padding: 15px;
    }

    .links-login {
        position: relative;
        top: 0px;
        left: 0;
        transform: none;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
        width: 100%;
        margin-bottom: 0px;
		max-width: 400px;
    margin: 0 auto;
    }

    a.list-group-item .list-group-item-heading, button.list-group-item .list-group-item-heading {
        font-size: 16px;
    }

    .customHeight {
        height: initial;
    }

    .border-right {
        border-right: 0px solid #d3d3d3;
    }
}

@media only screen and (max-width:599px) and (min-width:361px) {
	
    .container {
        width: 100%;
        padding: 0px;
        margin: 0px;
    }

    .info-box {
        position: relative;
        width: 100%;
        display: block;
        margin: 0px;
        font-size: 12px;
        padding: 12px;
    }

    a.list-group-item .list-group-item-heading, button.list-group-item .list-group-item-heading {
        font-size: 16px;
    }

    .customHeight {
        height: initial;
    }

    .border-right {
        border-right: 0px solid #d3d3d3;
    }
}

@media only screen and (max-width:360px) {
    .container {
        width: 100%;
        padding: 0px;
        margin: 0px;
    }

    
    .info-box {
        position: relative;
        width: 100%;
        display: block;
        margin: 0px;
        font-size: 12px;
        padding: 12px;
    }

    a.list-group-item .list-group-item-heading, button.list-group-item .list-group-item-heading {
        font-size: 16px;
    }

    .customHeight {
        height: initial;
    }

    .border-right {
        border-right: 0px solid #d3d3d3;
    }
}

@media screen and (max-width:320px) {
	.bg {
    background: #fff;
    height: 100%;
}

    .container {
        width: 100%;
        padding: 0px;
        margin: 0px;
    }

    .info-box {
        position: relative;
        width: 100%;
        display: block;
        margin: 0px;
        font-size: 12px;
        padding: 12px;
    }

    a.list-group-item .list-group-item-heading, button.list-group-item .list-group-item-heading {
        font-size: 16px;
    }

    .customHeight {
        height: initial;
    }

    .border-right {
        border-right: 0px solid #d3d3d3;
    }
}
